<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: Christian Damsgaard Jrgensen (PMM)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."seo_friend/infusion_db.php";

if (file_exists(INFUSIONS."seo_friend/locale/".$settings['locale'].".php")) {
	include INFUSIONS."seo_friend/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."seo_friend/locale/English.php";
}

$inf_title = $locale['seo_title'];
$inf_description = $locale['seo_desc'];
$inf_version = "1.1";
$inf_developer = "Christian D. Jrgensen";
$inf_email = "pmm@php-fusion.co.uk";
$inf_weburl = "http://www.php-fusion.dk/";

$inf_folder = "seo_friend";

$inf_newtable[1] = DB_SEO_FRIEND." (
id MEDIUMINT(8) NOT NULL AUTO_INCREMENT,
page VARCHAR(200) NOT NULL DEFAULT '',
page_title VARCHAR(200) NOT NULL DEFAULT '',
meta_description TEXT NOT NULL,
meta_keywords VARCHAR(200) NOT NULL DEFAULT '',
robots VARCHAR(200) NOT NULL DEFAULT '',
add_to_head TEXT NOT NULL,
add_to_footer TEXT NOT NULL,
PRIMARY KEY (id)
) TYPE=MyISAM;";

$inf_droptable[1] = DB_SEO_FRIEND;

$inf_insertdbrow[1] = DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES('disable_seo_friend', '0', 'seo_friend')";
$inf_insertdbrow[2] = DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES('title_suffix', '', 'seo_friend')";
$inf_insertdbrow[3] = DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES('title_separator', '|', 'seo_friend')";
$inf_insertdbrow[4] = DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES('autogen_meta_desc', '0', 'seo_friend')";
$inf_insertdbrow[5] = DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES('autogen_meta_keywords', '0', 'seo_friend')";
$inf_insertdbrow[6] = DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES('common_words', '', 'seo_friend')";
$inf_insertdbrow[7] = DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES('ga_tracking_code', '', 'seo_friend')";

$inf_adminpanel[1] = array(
	"title" => $locale['seo_admin'],
	"image" => "image.gif",
	"panel" => "seo_friend.php",
	"rights" => "SEO"
);
?>