<?php
// Infusion titles & description
$locale['seo_title'] = "SEO Friend";
$locale['seo_desc'] = "";
$locale['seo_admin'] = "SEO Friend";

// Title
$locale['seo400'] = "SEO Friend";

// Tabs
$locale['seo401'] = "Add page information";
$locale['seo402'] = "Current pages";
$locale['seo403'] = "Settings";

// Messages
$locale['seo410'] = "The page information was added.";
$locale['seo411'] = "The page information was updated.";
$locale['seo412'] = "The page information was deleted.";
$locale['seo413'] = "This page already has information associated.";

// Add page information
$locale['seo420'] = "Page:";
$locale['seo421'] = "Head Section";
$locale['seo422'] = "Page title:";
$locale['seo423'] = "70 characters";
$locale['seo424'] = "Meta description:";
$locale['seo425'] = "160 characters";
$locale['seo426'] = "Meta keywords:";
$locale['seo427'] = "Robots:";
$locale['seo428'] = "index, follow";
$locale['seo429'] = "noindex, follow";
$locale['seo430'] = "index, nofollow";
$locale['seo431'] = "noindex, nofollow";
$locale['seo432'] = "Additional Options";
$locale['seo433'] = "Add to head (HTML):";
$locale['seo434'] = "Add to footer (HTML):";
$locale['seo435'] = "Delete";
$locale['seo436'] = "Save";
$locale['seo437'] = "Reset";

// Current pages
$locale['seo440'] = "Please select a page";
$locale['seo441'] = "There is no page information yet.";
$locale['seo442'] = "Click here";
$locale['seo443'] = " to add information to any page.";

// Settings
$locale['seo450'] = "General";
$locale['seo451'] = "Disable SEO Friend:";
$locale['seo452'] = "Title suffix:";
$locale['seo453'] = "Added to custom titles";
$locale['seo454'] = "Title separator:";
$locale['seo455'] = "Auto generation";
$locale['seo456'] = "Meta description:";
$locale['seo457'] = "Meta keywords:";
$locale['seo458'] = "Common words list:";
$locale['seo459'] = "Excluded from keywords.";
$locale['seo460'] = "Enter one word per line.";
$locale['seo461'] = "Statistics";
$locale['seo462'] = "Tracking code:";
$locale['seo463'] = "Google Analytics";
$locale['seo464'] = "Save settings";
$locale['seo465'] = "Reset";

// Warnings
$locale['seo470'] = "Do you really want to delete all information associated with this page?";
$locale['seo471'] = "Please specify a page";

// Page titles
$locale['seo500'] = "Articles";
$locale['seo501'] = "Contact Me";
$locale['seo502'] = "Downloads";
$locale['seo503'] = "Edit Profile";
$locale['seo504'] = "FAQ";
$locale['seo505'] = "Login";
$locale['seo506'] = "Lost Password";
$locale['seo507'] = "Members List";
$locale['seo508'] = "Private Messages";
$locale['seo509'] = "News";
$locale['seo510'] = "News Categories";
$locale['seo511'] = "Photo Albums";
$locale['seo512'] = "Member Profile";
$locale['seo513'] = "Register";
$locale['seo514'] = "Search";
$locale['seo515'] = "Submit Link";
$locale['seo516'] = "Submit News";
$locale['seo517'] = "Submit Article";
$locale['seo518'] = "Submit Photo";
$locale['seo519'] = "Submit Download";
$locale['seo520'] = "Weblinks";
$locale['seo521'] = "Discussion Forum";
$locale['seo522'] = "Forum";
$locale['seo523'] = "Post Thread";
$locale['seo524'] = "Reply to Thread";
$locale['seo525'] = "Edit Post";
?>